﻿html {
    background: none;
}
body {
        
        height:100%;
}
input[type="text"], input[type="password"]{
  border: 1px solid #ddd;
  border-radius: 3px;
  background: #f8f8f8;
  padding:2px;
  width:110px;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus
{ 
    border-color: #50c8e2 #50c8e2 #50c8e2 #50c8e2;
    outline: none;
    -moz-box-shadow: 0 0 10px #50c8e2;
    -webkit-box-shadow: 0 0 10px #50c8e2;
    box-shadow: 0 0 10px #50c8e2;
    background:#fff;
}

#footer {
    display: block;
}
#main {
       min-width: 1280px;
       min-height:448px;
}
#main {
    background: url(images/main_bg_v2.png) no-repeat top center;    
}
#main_stndrd {
       min-width: 1280px;
       min-height:650px;
}
#main_stndrd {
    background: url(images/main_bg_2.png) no-repeat top center;    
}
#main2, #noticebox, #noticebox1,#noticebox2,#noticebox3,#noticebox4{
    width: 1024px;    
    margin:0 auto;
    position:relative;
}
#main3, #main4, #main5, #main6, #noticebox, #noticebox1,#noticebox2,#noticebox3,#noticebox4 {
    width:560px; height:179px;
    padding:10px 10px 10px 10px;
}
#main3, #main4, #main5, #main6, #noticebox, #noticebox1,#noticebox2,#noticebox3,#noticebox4 p{
    padding-bottom: 10px;
    font-size:13px; color: #00f;
    width:300px;   
    padding-left:10px;
    font:bold;
}

#main2 {    
    height: 447px;
}
#noticebox {
    /*padding: 20px 0;*/
}
/*신빙도조사 결과입력문구*/
#maintablediv {
    background:url(images/mainbox1.png) no-repeat top center;
    width:445px; height:179px;
    text-align:center;
    padding:40px 10px 10px 10px;
    position: absolute;
    left:544px; top:47px;
}
#maintablediv1 {
    background:url(images/mainbox2.png) no-repeat top center;
    width:445px; height:230px;
    text-align:center;
    padding:10px 10px 10px 10px;
    position: absolute;
    left:544px; top:80px;
}

#maintable {   
    width:100%;
    margin:0 auto;
    font-size:12px;     
    border-spacing: 0; border-collapse:collapse;
}
#maintable td {
    text-align:center;
    padding: 6px 0;
    background:url(images/maintablebrbg.png) no-repeat bottom left;       
}
.btnmainInput {
    width:77px; height:19px;
    background:url(images/btnmainInputbg.png) no-repeat top left;
    border:none;
    color:#fff;
    cursor:pointer;
}
#loginbox {
    position: absolute;
    width: 440px;
    top:407px; left:553px;
    font-size:13px;
}
#btnlogin {
    background: url(images/btnloginbg.png) no-repeat top left; width:73px; height:21px; border:none;
}
#noticebox, #noticebox1,#noticebox2,#noticebox3,#noticebox4 {
    margin-top:30px;
    overflow: auto; min-height:340px;
}
.noticebox {
    width: 31%; float:left;    
}
.noticebox table {
    font-size: 11px; clear:both;
}

.noticebox p {
    padding-bottom: 10px; overflow:auto; float:left;font-size:13px; color: #00f;
}

.noticebox p span {
    float:right; margin-right:10px;
}
.noticebox p a {
    margin-right:10px;
}

.noticebox p img {
    line-height: 0;
    font-size: 0;
    display:block;
    float:left;
}
.noticebox table td {
    padding: 3px 0; color:#666;
}
.noticebox table td.dot {
    width: 75%;
    padding-left:10px;    
    background:url(images/dot.gif) no-repeat center left;
}
.noticebox table td.weighttxt {
    font-weight: bold;
    color: #00f;
}

#afterlogincont #leftcont {
    width:620px;
    padding:0 10px;
    float:left;
}
#afterlogincont #rightcont {
    width:320px;
    /*padding:1%;*/
    float:left;
}
ul.afterbox {
    margin-bottom: 20px;
    color:#5c5c5c;
}
ul.afterbox .boxheader {
    height:33px;
    background:url(images/boxheader.png) top center no-repeat;    
    text-align:center;
    vertical-align:bottom;
    padding-top:15px;
    color:#80126d; font-weight:bold;
    padding-bottom:5px;
}
ul.afterbox li {
    padding: 0px 20px;
}
.boxmiddle {
    background:url(images/boxmiddle.png) top center repeat-y;    
    
    margin:0;
    margin-bottom:-4px;
    line-height:1.4;
}
.boxmiddle1 {
    overflow: auto;
}
.boxmiddle ol {    
    float: left;
}
.boxmiddle ol li{
    font-size: 12px;
    padding:3px 0;
}
.boxbottom {
     background:url(images/boxbottom.png) bottom center no-repeat;    
     height :15px;
     font-size:0; line-height:0;
}
.boxmiddle table {
    border-collapse: collapse; border-spacing: 0;
    font-size:12px;
    border:none;
    width:100%;
}
.boxmiddle table tr, .boxmiddle table td{
    border: none;    
}
.boxmiddle table td {
    padding: 5px;    
}

.boxmiddle3 table input[type="button"]{
    font-size: 11px;
    border:none;
    background:url(images/btnafterbg.png) no-repeat center center;
    color:#fff;
    height:23px;
    padding:0 4px;
    width:60px;    
}
.boxmiddle2 table input[type="button"]{
    background:url(images/afterbtneditbg.png) no-repeat center center;
    font-size:11px;
    width:50px;
    height:18px;
    border:none;
    padding:2px 5px;
    color:#333;
}
.boxmiddle3 table p {
    background:#fa7613;
    padding:2px;
    color:#fff;
    border-radius:2px;
}
.boxmiddle3 table .inputon {
    background:#5a88e6;
    padding:2px;
    color:#fff;
    font-size:12px;
    font-weight:normal;
    text-align:center;
    border-radius:2px;
}
#rightcont table tr, #rightcont table td{
    border: none;
}
#rightcont #noticebox {
    margin-top: 0;
    /*padding:0;*/
}

#rightcont #noticebox1 {
    margin-top: 0;
    /*padding:0;*/
}

#rightcont #noticebox2 {
    margin-top: 0;
    /*padding:0;*/
}

#rightcont #noticebox3 {
    margin-top: 0;
    /*padding:0;*/
}
#rightcont #noticebox4 {
    margin-top: 0;
    /*padding:0;*/
}
#rightcont #noticebox .noticebox {
    display: block;
    clear:both;
}

input[type="checkbox"], input[type="radio"] {
    display: none;
}

/*li / table line 추가*/
.boxmiddle ol li, .boxmiddle table tr {
    background: url(images/maintablebrbg.png) repeat-x bottom ;
}
.boxmiddle table{
    width: 100%;
}
.boxmiddle3 table p {
    text-align: center;
}
.boxmiddle3 .ui-state-disabled {
    color:#ccc;
    
    border:1px solid #aaa;
    text-shadow:none;
}

.readtable
{
	background:#f8f8f8;
	border: 1px solid #ccc;
	padding: 0;
	font-family:"맑은 고딕";
	font-size:12px;
	/*포지션 부분은 그냥 테이블 위치 잡으려고 추가한거에요.*/
	position:absolute;
	left:1022px;
	top:143px;
}
	.readtable thead
	{
		text-align:center;
		font-weight:bold;
		height: 31px;
		background: url(images/_tablebg2.png) repeat-x;
		color:#276d8e;
	}
		.readtable thead td.headline
		{			
			background:url(images/_tableHeadLine2.png) no-repeat right center;
		}
	.readtable tbody td
	{
		color:#313131;
		padding: 7px 10px;
		border-bottom: 1px solid #ddd;
		border-right:1px solid #ddd;
	}
		.readtable tbody tr.odd
		{
			background:#fff;
		}
